@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.0326%;
	padding-left: 1.4836%;
	padding-right: 1.4836%;
	clear: none;
	float: none;
}

a {
	color:#F28E20;
	text-decoration:none;
}

#mainlogo {
width: 48.3146%;
margin-top:5px;
}
#social {
	width: 48.3146%;
	clear: none;
	margin-left: 3.3707%;
	text-align: right;
	margin-top: 5px;
}
#homeheader {
width: 100%;
display:none;
clear: both;
margin-left: 0;
}

#homeheader_tablet {
width: 100%;
display:block;
}


#hometext {
	width: 100%;
	clear: both;
	margin-left: 0;
	vertical-align: middle;
	margin-bottom:15px;
	margin-top:10px;
}

#hometext p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5px;
	margin-left: 35px;
	margin-right: 35px;
	margin-top: 10px;
}

#wl_pub {
width: 100%;
}
#wl_prod {
width: 100%;
clear: both;
margin-left: 0;
}
#wl_coach {
width: 100%;
clear: both;
margin-left: 0;
}
#wl_ws {
width: 100%;
clear: both;
margin-left: 0;
}

.subtext {
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:15px;
	padding-top:8px;
	margin-left:6px;
	margin-right:15px;

}

.learnmore {
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:5px;
	margin-left:6px;
	margin-right:15px;
	margin-top:0;

}

#footer{
	font-family: Helvetica, Arial, sans-serif;
	font-size:10px;
}



.zeroMargin_mobile {
margin-left: 0;
}

.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#mainlogo {
margin-top:0px;
}
#social {
width: 23.7569%;
clear: none;
margin-left: 27.0718%;
margin-right:0;
}
#homeheader {
width: 23.7569%;
display:none;
margin-left: 0;
clear: both;
}

#homeheader_tablet {
width: 100%;
display:block;
}



#hometext p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5px;
	margin-left: 35px;
	margin-right: 35px;
	margin-top: 10px;
}

#hometext {
	width: 100%;
	clear: both;
	margin-left: 0;
	margin-top:8px;
	vertical-align: top;
}
#wl_pub {
width: 49.1712%;
}
#wl_prod {
width: 49.1712%;
clear: none;
margin-left: 1.6574%;
}
#wl_coach {
width: 49.1712%;
clear: both;
margin-left: 0;
}
#wl_ws {
width: 49.1712%;
clear: none;
margin-left: 1.6574%;
}
#footer {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#mainlogo {
width: 49.4505%;
}
#social {
width: 15.7509%;
margin-left: 34.7985%;
clear: none;
}
#homeheader {
width: 49.4505%;
display:block;
clear: both;
margin-left: 0;
}

#homeheader_tablet {
width: 100%;
display:none;
}

#hometext {
width: 49.4505%;
margin-left: 1.0989%;
clear: none;
margin-top:10px;
}

#hometext p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 5px;
	margin-left: 40px;
	margin-right: 20px;
	margin-top: 5px;
}

#wl_pub {
width: 24.1758%;
}

#wl_prod {
width: 24.1758%;
margin-left: 1.0989%;
clear: none;
}

#wl_coach {
width: 24.1758%;
margin-left: 1.0989%;
clear: none;
}

#wl_ws {
width: 24.1758%;
margin-left: 1.0989%;
clear: none;
}

#footer {
}

.zeroMargin_desktop {
margin-left: 0;
}

.hide_desktop {
display: none;
}
}
